/* コンテキストメニュー（右クリック）を無効化 */
.theo-context-menu {
    display: none;
}

/* モバイルブラウザでの広告表示時の画面内に表示されるリンクボタンのメッセージを日本語化 */
.theo-mobile .theoplayer-ad-overlay-component.theoplayer-ad-touch-clickthrough {
    color: transparent;
    word-spacing: -999px;
    letter-spacing: -999px;
}

.theo-mobile .theoplayer-ad-overlay-component.theoplayer-ad-touch-clickthrough:after {
    color: white;
    word-spacing: normal;
    letter-spacing: normal;
    content: "もっと知りたい";
}

.js-liveplayer .vjs-control-bar .btn-back-long
{
    order: -101;
    background: url(/img/ulizaplayer/back_button_off_60.png) no-repeat;
    background-position: center;
    background-size: 100% auto;
    width: 35px;
    height: 100%;
    cursor: pointer;
    -webkit-box-flex: none;
    -moz-box-flex: none;
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
}

.js-liveplayer .vjs-control-bar .btn-back-short
{
    order: -101;
    background: url(/img/ulizaplayer/back_button_off_10.png) no-repeat;
    background-position: center;
    background-size: 100% auto;
    width: 35px;
    height: 100%;
    cursor: pointer;
    -webkit-box-flex: none;
    -moz-box-flex: none;
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
}

.js-liveplayer .vjs-control-bar .btn-skip-short
{
    order: -100;
    background: url(/img/ulizaplayer/skip_button_off_10.png) no-repeat;
    background-position: center;
    background-size: 100% auto;
    width: 35px;
    height: 100%;
    cursor: pointer;
    -webkit-box-flex: none;
    -moz-box-flex: none;
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
}

.js-liveplayer .vjs-control-bar .btn-skip-long
{
    order: -100;
    background: url(/img/ulizaplayer/skip_button_off_60.png) no-repeat;
    background-position: center;
    background-size: 100% auto;
    width: 35px;
    height: 100%;
    cursor: pointer;
    -webkit-box-flex: none;
    -moz-box-flex: none;
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
}



.vjs-error-display .vjs-modal-dialog-content{
    display: none !important;
}

#custom-error-overlay {
  display: none;
  position: absolute;
  top: 0; left: 0; right: 0; bottom: 0;
  background-color: rgba(0, 0, 0, 0.7);
  color: white;
  font-size: 18px;
  display: none;
  align-items: center;
  justify-content: center;
  z-index: 9999;
  text-align: center;
  padding: 1em;
}
